//
//  Localizable.strings
//  DesCover
//
//  Created by Matthias Gansrigler on 21.02.25.
//

"OK" = "OK";
"Cancel" = "Abbrechen";
"Next" = "Weiter";
"Done" = "Fertig";

"MenuItem_UncoverDesktops" = "Schreibtisch verdecken";
"MenuItem_CoverSelectedDesktops" = "Ausgewählte Schreibtische verdecken";

"dtb_desktopnothidden" = "Klicken um zu verdecken";
"dtb_desktopishidden" = "Klicken um Schreibtisch zu zeigen";
"MenuItem_VersInf" = "DeskMat v%1$@ (%2$@)";
"MenuItem_About" = "Über DeskMat";
"MenuItem_Settings" = "Einstellungen…";
"MenuItem_Quit" = "DeskMat beenden";
"MenuItem_ShowDesktopFolder" = "Schreibtisch im Finder öffnen";

"MainButtonTitle_CoverAll" = "Alle Schreibtische verdecken";
"MainButtonTitle_UncoverAll" = "Schreibtische zeigen";


"essdm_statIt_tooltip" = "DeskMat\nKlicken, um den Schreibtisch zu verdecken oder zu zeigen, rechtsklicken, um das Menü zu öffnen.";



"TriggerCell_AppNameField" ="%1$@";
"TriggerCell_AppNotFound" = "App unauffindbar";

"Wallpaper_CustomSelectionButtonTitle" = "Auswählen…";

"settings_alert_noitemtitle" = "Randnotiz zu DeskMats Bedienelementen";
"settings_alert_noitemmessage" = "Ohne Knopf zeigt DeskMat keine Bedienelemente auf deinem Bildschirm an.\nUm in diesem Fall DeskMats Einstellungen zu öffnen, rechtsklicke auf DeskMats Schreibtischbedeckung, oder doppelklicke DeskMat im Finder, wenn es bereits läuft.";







"receiptcheckerror_title" = "DeskMat konnte nicht verifiziert werden";
"receiptcheckerror_message" = "DeskMat konnte seine Integrität nicht überprüfen.\n\nBitte lösche diese Kopie von DeskMat, öffne den Mac App Store, logge Dich in das Konto ein, mit dem Du DeskMat gekauft hast, und lade die App erneut herunter.";
"receiptcheckerror_openAppStore" = "Mac App Store öffnen";
"receiptcheckerror_quit" = "DeskMat beenden";

"receiptrefresh_message" = "DeskMat konnte seine Integrität nicht überprüfen.\n\Klicke auf \"Überprüfen\" um Dich im Mac App Store mit dem Konto, mit dem du DeskMat gekauft hast, einzuloggen und DeskMat zu überprüfen, oder klicke auf \"DeskMat beenden\" um DeskMat manuell aus dem Mac App Store erneut herunterzuladen, nachdem du diese Kopie gelöscht hast.";
"receiptrefresh_refresh" = "Überprüfen";


"receiptrefreshsuccess_title" = "DeskMat erfolgreich verifiziert";
"receiptrefreshsuccess_message" = "Danke für Deine Geduld - ich hoffe, DeskMat kann Dir weiterhin gute Dienste leisten!";


"licensenotrequiredt" = "Lizenz nicht benötigt";
"licensenotrequiredm" = "Diese Kopie von DeskMat benötigt keine Lizenz, um registriert zu werden.\nLade bitte die Demo-Version von https://eternalstorms.at herunter, um sie mit dieser Lizenz zu registrieren.";





"Cover" = "Verdecke";
"Cover your Desktops" = "Verdecke deinen Schreibtisch";
"Set up DeskMat to cover your Desktops when this Focus becomes active." = "DeskMat kann deinen Schreibtisch verdecken, wenn dieser Fokus aktiviert wird.";
"DeskMat Setup" = "DeskMat Einstellungen";
"Not set up" = "Nicht eingestellt";
"Cover All Desktops" = "Verdecke alle Schreibtische";
"Cover Main Desktop" = "Verdecke Hauptschreibtisch";

"All Desktops" = "Alle";
"Hide all Desktops" = "Verdeckt den Schreibtisch auf allen Bildschirmen";
"Main Desktop" = "Hauptschreibtisch";
"Hide main Desktop" = "Verdeckt nur den Schreibtisch am Hauptbildschirm";









"Toggle Desktop Cover" = "Schreibtisch verdecken/aufdecken";
"Cover or uncover your Desktop" = "Deinen Schreibtisch abdecken oder wieder anzeigen";
"Cover Type" = "Verdeckungsart";
"Toggle cover for ${coverType}" = "Verdeckung umschalten für ${coverType}";
"Toggles the cover for the current or all Desktops" = "Schaltet die Verdeckung für den aktuellen oder alle Schreibtische um";
"There are ${count} options matching ‘%@’." = "Es gibt %d Optionen, die mit „%@“ übereinstimmen.";
"Just to confirm, you wanted ‘%@’?" = "Nur zur Bestätigung: Meintest du „%@“?";
"DeskMat covered your Desktop." = "DeskMat hat deinen Schreibtisch verdeckt.";
"DeskMat failed to cover your Desktop." = "DeskMat konnte deinen Schreibtisch nicht verdecken.";
"Cover Action" = "Verdeckungsart";
"All Desktops" = "alle Schreibtische";
"Current Desktop" = "aktuellen Schreibtisch";


"settings_cover_indfiles_alert_title" = "Erlaubnis erforderlich";
"settings_cover_indfiles_alert_msg" = "Um einzelne Dateien und Ordner auf dem Schreibtisch ausblenden zu können, benötigt DeskMat Zugriff auf den Schreibtisch.\nDieser Zugriff kann jederzeit unten widerrufen werden.";
"settings_cover_indfiles_alertbtn_grantaccess" = "Zugriff erteilen…";
"GrantAccessOPBtn" = "Zugriff erteilen";

"MenuItem_DesktopDirect" = "Schreibtisch";
"MenuItem_ActivateDirectDesktopAccess" = "Direkten Schreibtischzugriff erteilen";
"settings_cover_desktopaccess_alert_msg" = "Um über das Menü direkt auf die Dateien auf dem Schreibtisch zugreifen zu können, benötigt DeskMat Zugriff auf den Schreibtischordner.\nDieser Zugriff kann jederzeit im Menü mit gedrückter Wahltaste (⌥) widerrufen werden.";
"MenuItem_RevokeDesktopAccess" = "Schreibtisch-Zugriff aufheben";

"settings_ind_filtetypeheader" = "Dateityp";
"settings_ind_indfilesheader" = "Einzelne Dateien";

"Type_Folder" = "Ordner";
"Type_Documents" = "Dateien";
"Type_Plaintext" = "Reintext Dateien";
"Type_Clipping" = "Textclips";
"Type_Richtext" = "Formatierte Textdateien";
"Type_PDF" = "PDFs";
"Type_Image" = "Bilder";
"Type_Audio" = "Audiodateien";
"Type_Movie" = "Filme";
"Type_Presentation" = "Präsentationen";
"Type_Spreadsheet" = "Tabellen";
"Type_Message" = "Nachrichten";
"Type_SourceCode" = "Quellcode";
"Type_Archive" = "Archive";
"Type_BundleOrApp" = "Apps und Paketdateien";
"Type_Font" = "Schriften";
"Type_3dContent" = "3D Inhalte";
"Type_CalEv" = "Kalenderereignisse";
"Type_Contact" = "Kontakte";
"Type_ToDo" = "Erinnerungen";
"Type_Database" = "Datenbankdateien";
"MenItSelection_FileType" = "Dateityp hinzufügen";
"MenItSelection_Files" = "Datei hinzufügen";
"CoverStyleInd_RemoveRowAction" = "Entfernen";

"Settings_CoverStyleIndividual_HidingAllNotice" = "Derzeit werden alle Dateien und Ordner versteckt.\nKlicke auf + oder ziehe Dateien vom Schreibtisch hierher, um bestimmte Dateien oder Dateitypen nicht zu verstecken.";
"Settings_CoverStyleIndividual_ShowingAllNotice" = "Derzeit werden alle Dateien und Ordner angezeigt.\nKlicke auf + oder ziehe Dateien vom Schreibtisch hierher, um bestimmte Dateien oder Dateitypen nicht anzuzeigen.";
